
body{
background:#2b3436;
font-family:arial;
}


#header{
height:77px;
width:984px;
background:url(images/header-bg.jpg) repeat-x;
margin:0 auto;
padding-top:45px;
padding-left:10px;
}

#menu{
width:994px;
background:url(images/menu-bg.jpg) repeat-x;
margin:0 auto;
}

.menu a{
line-height:31px;
padding:0 10px 0 10px;
text-transform:uppercase;
text-decoration:none;
color:#FFFFFF;
font-size:12px;
font-weight:bold;
margin:0;
}
.menu a:hover{
color:#FF0000;
}
#banner{
width:994px;
margin:0 auto;
}
#banner2{
height:118px;
width:997px;
margin:0 auto;
}
#page-content{
background:#fff url(images/page-header-bg.jpg) repeat-x top;
width:974px;
margin:0 auto;
padding:10px;
padding-top:20px;


}
.he-2{
color:#CC3300;
font-size:18px;

}
.he-2 a{
text-decoration:none;
color:#CC3300;
}
.he-2 a:hover{
color:#000000;
}

p{
margin:0;
padding:10px;
color:#333333;
font-size:90%;
}
td{
margin:0;
padding:10px;
color:#333333;
font-size:90%;
}
ul{
margin:0;
padding:10px;
color:#333333;
font-size:90%;
}
li{
line-height:30px;
text-indent:30px;

}
h2{
margin:0;
padding:0;

}

.mot1{
width:24%;
border-right:1px solid #ccc;
float:left;
}
.mot1 ul {
color:#333333;
font-size:90%;

}
.mot1 li{
line-height:20px;
text-indent:0px;
}

.mat{
padding:10px;
margin-top:10px;
}

#moremot{
background:#ccc;
height:42px;
width:984px;
margin:0 auto;
padding-right:10px;
}
.moremot a{
font-size:20px;
font-weight:bold;
color:#333333;
text-decoration:none;
line-height:42px;

}
.moremot a:hover{
color:#FF0000;
}
#motors{
margin-top:20px;
}
#footer{
background:url(images/footerbg.jpg) repeat-x;
color:#333333;
font-size:80%;
height:44px;
width:994px;
margin:0 auto;
vertical-align:middle;
}

.prod-heading{
color:#990000;
font-weight:bold;
font-size:13px;
margin-bottom:10px;
}

.prod-table th{
background:#CCCCCC;
height:18px;
padding:5px;
color:#666666;
}

.prod-table {
color:#999999;
font-size:13px;

}

.moto1{
border-bottom:1px solid #ccc;
}
.more a{
color:#FF9900;
font-weight:bold;
font-size:12px;

}
.more a:hover{
color:#000000;
}
.contact{
font:6px;
font-weight:bold;
color:#666666;
border:2px solid #ccc;
margin:20px;
font-size:12px;
font-family:Arial;
}
.descrpt-text{
text-align:center;
font-size:12px;
font-family:Arial;
color:#333333;
}
.contable {
background:url(images/page-header-bg.jpg) repeat-x;
}

